RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.3

Fluentd input plugin that responses with HTTP status 200.

Versions:

  1. 0.0.5 - June 01, 2018 (9,5 ko)
  2. 0.0.4 - February 28, 2016 (9,5 ko)
  3. 0.0.3 - February 28, 2016 (9,5 ko)
Voir toutes les versions (5)

Dépendances de Runtime (2):

  • cool.io < 1.5.0, >= 1.4.3
  • fluentd < 2, >= 0.10.58
  • Propriétaires:

    Auteurs:

    • Junjie Chen

    Total de contrôle SHA 256:

    174f7619287e8be665e652df14466f84e38cd400fe7fcafec03b774db4993a00

    Total de téléchargements 13 765

    Pour cette version 1 146

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache License, Version 2.0

    Version de Ruby requise: >= 0

    Liens: